Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### alpha()
Examples |
    noStroke();
    color c = color(0, 126, 255, 102);
    fill(c);
    rect(15, 15, 35, 70);
    float value = alpha(c);  //Sets "value" to "102"
    fill(value);
    rect(50, 15, 35, 70);
Description | Extracts the alpha value from a color.
Syntax |
    alpha(color)
Parameters |
color | any value of the color datatype
Usage | Web & Application
Related | green() red() blue() hue() saturation() brightness()

Updated on December 20, 2005 02:03:00pm PST